	/*
  	Flaticon icon font: Flaticon
  	Creation date: 11/08/2020 19:08
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.svg#Flaticon") format("svg");
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-style: normal;
}

.flaticon-camping:before { content: "\f100"; }
.flaticon-camping-1:before { content: "\f101"; }
.flaticon-prehistoric:before { content: "\f102"; }
.flaticon-forest:before { content: "\f103"; }
.flaticon-pawprint:before { content: "\f104"; }
.flaticon-mafia:before { content: "\f105"; }
.flaticon-cabin:before { content: "\f106"; }
.flaticon-hospital:before { content: "\f107"; }
.flaticon-knife:before { content: "\f108"; }
.flaticon-flame:before { content: "\f109"; }
.flaticon-inflatable-boat:before { content: "\f10a"; }
.flaticon-backpack:before { content: "\f10b"; }
.flaticon-lighter:before { content: "\f10c"; }
.flaticon-tent:before { content: "\f10d"; }
.flaticon-sport:before { content: "\f10e"; }
.flaticon-wood:before { content: "\f10f"; }
.flaticon-caravan:before { content: "\f110"; }
.flaticon-axe:before { content: "\f111"; }
.flaticon-mug:before { content: "\f112"; }
.flaticon-camping-2:before { content: "\f113"; }
.flaticon-camp:before { content: "\f114"; }
.flaticon-picnic:before { content: "\f115"; }
.flaticon-travel:before { content: "\f116"; }
.flaticon-flame-1:before { content: "\f117"; }
.flaticon-lantern:before { content: "\f118"; }
.flaticon-matches:before { content: "\f119"; }
.flaticon-plan:before { content: "\f11a"; }
.flaticon-compass:before { content: "\f11b"; }
.flaticon-compass-1:before { content: "\f11c"; }
.flaticon-sitemap:before { content: "\f11d"; }
.flaticon-recycle:before { content: "\f11e"; }
.flaticon-plant:before { content: "\f11f"; }
.flaticon-sun:before { content: "\f120"; }
.flaticon-snow:before { content: "\f121"; }
.flaticon-universe:before { content: "\f122"; }
.flaticon-space:before { content: "\f123"; }
.flaticon-asteroid:before { content: "\f124"; }
.flaticon-sunflower:before { content: "\f125"; }
.flaticon-sun-1:before { content: "\f126"; }
.flaticon-soil:before { content: "\f127"; }
.flaticon-fruit-tree:before { content: "\f128"; }
.flaticon-space-1:before { content: "\f129"; }
.flaticon-natural-resources:before { content: "\f12a"; }
.flaticon-star:before { content: "\f12b"; }
.flaticon-plant-1:before { content: "\f12c"; }
.flaticon-ground:before { content: "\f12d"; }
.flaticon-mortar:before { content: "\f12e"; }
.flaticon-trip:before { content: "\f12f"; }
.flaticon-igloo:before { content: "\f130"; }
.flaticon-rain:before { content: "\f131"; }
.flaticon-owl:before { content: "\f132"; }
.flaticon-garden:before { content: "\f133"; }
.flaticon-danger:before { content: "\f134"; }
.flaticon-bowl:before { content: "\f135"; }
.flaticon-ant:before { content: "\f136"; }
.flaticon-research:before { content: "\f137"; }
.flaticon-water:before { content: "\f138"; }
.flaticon-seed:before { content: "\f139"; }
.flaticon-tent-1:before { content: "\f13a"; }
.flaticon-freeze:before { content: "\f13b"; }
.flaticon-afternoon:before { content: "\f13c"; }
.flaticon-mountain:before { content: "\f13d"; }
.flaticon-molecular:before { content: "\f13e"; }
.flaticon-dry-tree:before { content: "\f13f"; }
.flaticon-mountain-1:before { content: "\f140"; }
.flaticon-plant-2:before { content: "\f141"; }
.flaticon-valley:before { content: "\f142"; }
.flaticon-treatment:before { content: "\f143"; }
.flaticon-jeep:before { content: "\f144"; }
.flaticon-farm:before { content: "\f145"; }
.flaticon-orbit:before { content: "\f146"; }
.flaticon-rain-1:before { content: "\f147"; }
.flaticon-ground-1:before { content: "\f148"; }
.flaticon-mission:before { content: "\f149"; }
.flaticon-recycling:before { content: "\f14a"; }
.flaticon-camp-1:before { content: "\f14b"; }
.flaticon-military:before { content: "\f14c"; }
.flaticon-switzerland:before { content: "\f14d"; }
.flaticon-switzerland-1:before { content: "\f14e"; }
.flaticon-army:before { content: "\f14f"; }
.flaticon-gun:before { content: "\f150"; }
.flaticon-team:before { content: "\f151"; }
.flaticon-partner:before { content: "\f152"; }
.flaticon-class:before { content: "\f153"; }
.flaticon-walkie-talkie:before { content: "\f154"; }
.flaticon-walkie-talkie-1:before { content: "\f155"; }
.flaticon-bullet-proof-vest:before { content: "\f156"; }
.flaticon-fashion:before { content: "\f157"; }
.flaticon-police:before { content: "\f158"; }
.flaticon-whistle:before { content: "\f159"; }
.flaticon-tuna:before { content: "\f15a"; }
.flaticon-canned-food:before { content: "\f15b"; }
.flaticon-spam:before { content: "\f15c"; }
.flaticon-target:before { content: "\f15d"; }
.flaticon-target-1:before { content: "\f15e"; }
.flaticon-rabbit:before { content: "\f15f"; }
.flaticon-hunt:before { content: "\f160"; }
.flaticon-paintball:before { content: "\f161"; }
.flaticon-ammunition:before { content: "\f162"; }
.flaticon-target-2:before { content: "\f163"; }
.flaticon-target-3:before { content: "\f164"; }
.flaticon-ammunition-1:before { content: "\f165"; }
.flaticon-aim:before { content: "\f166"; }
.flaticon-fair-ground:before { content: "\f167"; }
.flaticon-ruler:before { content: "\f168"; }
.flaticon-navigation:before { content: "\f169"; }
.flaticon-map:before { content: "\f16a"; }
.flaticon-map-1:before { content: "\f16b"; }
.flaticon-address:before { content: "\f16c"; }
.flaticon-pin:before { content: "\f16d"; }
.flaticon-flag:before { content: "\f16e"; }
.flaticon-address-1:before { content: "\f16f"; }
.flaticon-belief:before { content: "\f170"; }
.flaticon-contract:before { content: "\f171"; }
.flaticon-contract-1:before { content: "\f172"; }
.flaticon-politics:before { content: "\f173"; }
.flaticon-feedback:before { content: "\f174"; }
.flaticon-group:before { content: "\f175"; }
.flaticon-interview:before { content: "\f176"; }
.flaticon-bullet-proof-vest-1:before { content: "\f177"; }
.flaticon-police-vest:before { content: "\f178"; }
.flaticon-zoom:before { content: "\f179"; }
.flaticon-zoom-in:before { content: "\f17a"; }
.flaticon-help:before { content: "\f17b"; }
.flaticon-phone-ringing:before { content: "\f17c"; }
.flaticon-facebook:before { content: "\f17d"; }
.flaticon-twitter:before { content: "\f17e"; }
.flaticon-organization-chart:before { content: "\f17f"; }
.flaticon-strategy:before { content: "\f180"; }
.flaticon-dna:before { content: "\f181"; }
.flaticon-diagram:before { content: "\f182"; }
.flaticon-hierarchical-structure:before { content: "\f183"; }
.flaticon-link:before { content: "\f184"; }
.flaticon-checklists:before { content: "\f185"; }
.flaticon-check-list:before { content: "\f186"; }
.flaticon-clipboard:before { content: "\f187"; }
.flaticon-shield:before { content: "\f188"; }
.flaticon-checkbox:before { content: "\f189"; }
.flaticon-check:before { content: "\f18a"; }
.flaticon-check-1:before { content: "\f18b"; }
.flaticon-email:before { content: "\f18c"; }
.flaticon-menu:before { content: "\f18d"; }
.flaticon-back:before { content: "\f18e"; }
.flaticon-inbox:before { content: "\f18f"; }
.flaticon-previous:before { content: "\f190"; }
.flaticon-next:before { content: "\f191"; }
.flaticon-fast-forward:before { content: "\f192"; }
.flaticon-next-1:before { content: "\f193"; }
.flaticon-download:before { content: "\f194"; }
.flaticon-newsletter:before { content: "\f195"; }
.flaticon-checked:before { content: "\f196"; }
.flaticon-checked-1:before { content: "\f197"; }
.flaticon-cancel:before { content: "\f198"; }
.flaticon-cancel-1:before { content: "\f199"; }
.flaticon-download-1:before { content: "\f19a"; }
.flaticon-upload:before { content: "\f19b"; }
.flaticon-left-quote:before { content: "\f19c"; }
.flaticon-list:before { content: "\f19d"; }
.flaticon-rewind:before { content: "\f19e"; }
.flaticon-next-2:before { content: "\f19f"; }
.flaticon-email-1:before { content: "\f1a0"; }
.flaticon-upload-1:before { content: "\f1a1"; }
.flaticon-back-1:before { content: "\f1a2"; }
.flaticon-email-2:before { content: "\f1a3"; }
.flaticon-email-3:before { content: "\f1a4"; }
.flaticon-chat:before { content: "\f1a5"; }
.flaticon-structure:before { content: "\f1a6"; }
.flaticon-calendar:before { content: "\f1a7"; }
.flaticon-target-4:before { content: "\f1a8"; }
.flaticon-goal:before { content: "\f1a9"; }
.flaticon-organization:before { content: "\f1aa"; }
.flaticon-timer:before { content: "\f1ab"; }
.flaticon-solution:before { content: "\f1ac"; }
.flaticon-problem-solving:before { content: "\f1ad"; }
.flaticon-puzzle:before { content: "\f1ae"; }
.flaticon-group-1:before { content: "\f1af"; }
.flaticon-team-1:before { content: "\f1b0"; }
.flaticon-team-management:before { content: "\f1b1"; }
.flaticon-idea:before { content: "\f1b2"; }
.flaticon-rating:before { content: "\f1b3"; }
.flaticon-brainstorm:before { content: "\f1b4"; }
.flaticon-crm:before { content: "\f1b5"; }
.flaticon-phone-call:before { content: "\f1b6"; }
.flaticon-support:before { content: "\f1b7"; }
.flaticon-bonfire:before { content: "\f1b8"; }
.flaticon-phone-message:before { content: "\f1b9"; }
.flaticon-smartphone:before { content: "\f1ba"; }
.flaticon-letters:before { content: "\f1bb"; }
.flaticon-walkie-talkies:before { content: "\f1bc"; }
.flaticon-plus:before { content: "\f1bd"; }
.flaticon-play:before { content: "\f1be"; }
.flaticon-warning:before { content: "\f1bf"; }